@charset "UTF-8";
/* CSS Document */
body {
	margin: 0;
	font-family: "museo-sans", "museo sans", sans-serif;
font-style: normal;
font-weight: 100;
font-size: 17px;
}
header {
	padding: 45px;
	text-align:center;
}
header img {
	width: 100%;
	max-width: 380px;
	height:auto;
}
#content {
	background:#f5f6f7;
	padding-left: 15%;
	padding-right: 15%;
	width: 70%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 30px;
	padding-bottom: 30px;
}
footer {
	background: #FFF;
	padding: 20px;
	text-align:center;
}
/* Site Styles */
a:link {
	color: #45b7e9;
}
a:hover {
	color: #194272;
	transition: .5s ease all;
}
a:visited {
		color: #45b7e9;
}
a:link {
	text-decoration: none;
}
/* Footer */
.dmbs-footer {
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
	font-size: 16px;
	width: 100%;
	display: inline-block;
}
a.footer-link {
	font-weight: 700;
	text-decoration: none;
	font-size: 16px;
}
.disclaimer {
	padding: 10px;
	color: #c1c1c1; 
	border: 1px #c1c1c1 solid;
	font-weight: 500;
	font-size: 14px;
	display: inline-block;
	max-width: 600px;
	margin-left: auto;
	text-transform: uppercase;
	margin-right: auto;
	text-align: center;
	margin-bottom: 25px;
	margin-top: 60px;
}
.footer-logo {
	max-width: 320px;
	height: auto;
	width: 100%;
	padding-bottom: 50px;
	padding-top: 40px;
}
a.contribute-link {
	color: #e94b35; 
	padding: 10px;
	border: 3px #e94b35 solid;
	font-size: 20px;
	font-weight: 700;
	padding-left: 40px;
	padding-right: 40px;
}
a.contribute-link:hover {
	border: 3px #45b7e9 solid;
	color: #45b7e9;
	transition: all ease 0.5s;
	text-decoration: none;
}
a.contribute-link:active {
	text-decoration: none;
}
.footer-contact {
	font-weight: 300;
	font-size: 16px;
	color: #1b4370;
}
a.phone {
	color: #1b4370;
}
.light-blue {
	color: #45b7e9;
}
h1, .h1 {
  font-size: 36px;
  font-weight: 900;
  color: #194272;
}
/* BSD Specific Styles */
.table, #wp-calendar, table {
	margin-bottom: 0px;
}
label.field {
  color: #194272;
  font-size: 16px;
  padding-bottom: 3px;
}
input[type=text], input[type=email], input[type=tel] {
  padding: 8px;
  -webkit-appearance:none;
	    outline: none;
		font-size: 18px;
		font-family: "museo-sans", "museo sans", sans-serif;
font-style: normal;
font-weight: 100;
border: 1px solid #bdbdbd;
}
input[type=text]:focus, input[type=email]:focus, input[type=tel]:focus {
	border-left: 7px #20bbfc solid;
	transition:.5s all ease;
}
#signup td td {
  padding-top: 0px;
  padding-bottom: 0px;
  vertical-align: top;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td, #wp-calendar > thead > tr > th, #wp-calendar > tbody > tr > th, #wp-calendar > tfoot > tr > th, #wp-calendar > thead > tr > td, #wp-calendar > tbody > tr > td, #wp-calendar > tfoot > tr > td, table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
  padding: 2px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: none;
}
#bsd-field-submit-btn input[type="submit"] {
		font-family: "museo-sans", "museo sans", sans-serif;
  margin-top: -12px;
  background: #20bbfc;
  border: 1px solid #20bbfc;
  color: #FFF;
  font-weight: 700;
  font-size: 20px;
  padding: 10px;
  cursor: pointer;
}
#bsd-field-submit-btn input[type="submit"]:hover {
	background: #194272;
	transition: ease .5s all;
}
input[type="radio"], input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  line-height: normal;
  margin-right: 6px;
}